<div class="row mt-2">
  <span class="col-12 font-weight-light">{{title}}</span>
</div>
<div class="row mt-2">
  <div class="text-left col-5">
    <div class="form-group">
      <input min="1" class="form-control cart-number-forms" pid="{{id}}" type="number" value="{{number}}"></input>
    </div>
  </div>
  <div class="text-left col-2 mt-1 remove-cart-btn" pid="{{id}}">[X]</div>
  <div class="text col-5 mt-1"><span class="cart-price">{{price}}</span>€</div>
</div>
